/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 20 November 2021 13:39:46
*/


/* 
=============================================================================

    basic.css
    v1.0
    Written by Ed Merritt 

    This stylesheet is offered to every browser. 
    It contains very basic styling and type formatting. 

=============================================================================
*/

/*
    Eric Meyer's Universal Reset Reloaded (http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, figure {
    margin: 0;
    padding: 0;
    border: 0;
    font-weight: inherit;
    font-style: inherit;
    font-family: inherit;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, 
a, abbr, acronym, address, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp, strike, strong, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, figure {
    font-size: 100%;
    vertical-align: baseline;
}
body {
    line-height: 1;
    color: black;
    background: white;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: separate;
    border-spacing: 0;
}
caption, th, td {
    text-align: left;
    font-weight: normal;
}
/* 
removes all default quote marks from all browsers. Add quotes to css as required 
eg.
&ldquo;<q>This is a quote</q>&rdquo;
*/
blockquote:before, blockquote:after,
q:before, q:after {
    content: "";
}
blockquote, q {
    quotes: "" "";
}
button {border: none; cusor: pointer;}


/*
=============================================================================
*/

/*
    Basic Screen Styling
*/

body {position: relative; font: 75% Helvetica, Arial, sans-serif; max-width: 72em; margin: 0 auto;
-webkit-text-size-adjust: 100%; -moz-text-size-adjust: 100%; -ms-text-size-adjust: 100%; /* prevent mobile browsers resizing text */
}
img {-ms-interpolation-mode: bicubic;}
hr {height: 0; line-height: 0; overflow: hidden; background: transparent; border: none; border-top: 1px solid #000;}
h1, h2, h3, h4, h5, h6 {font-weight: bold;}
h1, h2, h3, h4, h5, h6 {margin-bottom: 0.5em;}
p, blockquote, small, cite, dl {margin-bottom: 0.8em;}
p cite {margin: 0;}
h1 {font-size: 2.2em;}
h2 {font-size: 1.8em;}
h3 {font-size: 1.5em;}
h4 {font-size: 1.3em;}
h5 {font-size: 1.2em;}
h6 {font-size: 1.1em;}
acronym, abbr {border-bottom: 1px dotted #333;}
strong {font-weight: bold;}
ul, ol {margin: 0 0 0.8em 20px;}
ul ul, ul ol, ol ul, ol ol {margin-bottom: 0;}
.spacedList {margin-bottom: 0;}
.spacedList li {margin-bottom: 0.8em;}
.inlineList li {display: inline;}
small {font-size: 100%;}
.intro {font-size: 1.4rem; font-weight: 300;}

.clear, hr {clear: both;}


/*
=============================================================================
*/

/*
    Common Styles
*/

.floatRight {float: right;}
.alignRight {text-align: right;}





/*
=============================================================================
HTML5 Basic Screen Styling
*/

section, article, header, footer, nav, aside, hgroup {display: block;}
/*
=============================================================================
*/

